.cufon-loading .globalNavInner, 
.cufon-loading .secondaryNav a, 
.cufon-loading .navOuter .nav a, 
.cufon-loading .index-pm, 
.cufon-loading .index-bc, 
.cufon-loading .index-sa, 
.cufon-loading h1, 
.cufon-loading h2, 
.cufon-loading h3, 
.cufon-loading h4, 
.cufon-loading h5, 
.cufon-loading h6, 
.cufon-loading .footerTop strong, 
.cufon-loading .footerNav li.header a, 
.cufon-loading .forgotLink, 
.cufon-loading div.pmForm label, 
.cufon-loading .callToaction, 
.cufon-loading .col210 p, 
.cufon-loading .chapterTitle, 
.cufon-loading p.propertyDetail
{ /* for Cufon.replace */
	visibility: hidden !important;
}

/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background: #1F1F1F;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
	color:#EC8D00;
	text-decoration:none;
}
a:hover 
{
    text-decoration:underline;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
.clearer{
	clear: both;
	line-height: 0px;
}
div.BKAHeader {
    position: absolute;
    background: #FFFFFF;
    border: solid 1px #ECECEC;
    padding: 3px 6px 3px 6px;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
div.BKAHeader span.template {
    display: block;
    font-family: Arial;
    font-size: 9px
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
div.siteContainer {
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color:#FFF;
}
/***** Lists *****/
ul {
	margin: 10px 0 30px 0px;
	list-style:none;
}
ul li{
	margin: 0 0 5px 0;
	padding:  0 0 0 10px;
	background:url(../images/ui/arrow-li.gif) no-repeat center left;	
	font-size:14px;
	color:#666;
	font-weight:normal;
	line-height:22px;
}

ol {
	margin: 10px 0 30px 18px;
}
.ie ol {
	margin: 10px 0 30px 28px;
}
ol li{
	margin: 0 0 5px 0;
	padding:  0;
	font-size:14px;
	color:#666;
	line-height:160%;
}
	
/***** Tables *****/
 


table{
	margin:0 0 20px 0;
	color:#666;
	font-size:13px;
	background:#EEE;
}
th{
	padding:3px;	
	background:#FFF;
}
td{
	padding:3px;	
	background:#FFF;
}
/***** Global Classes *****/
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
.imgContent      {margin:0 0 20px 0; } 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
/*~~~~~~~~~~~~~~~~~global styles endZ~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Start structure~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.globalNav{
	width:100%; height:40px; display:block; overflow:hidden;
	background: url('../images/ui/bg-globalNav.gif') repeat-x 0px 0px #302E30;
}
.headerShell, .headerShell2{
	width:100%; height:130px; display:block;
	background: url('../images/ui/bg-headerindex.gif') repeat-x 0px 0px #302E30;	
}
.headerShell2{
	background:#FFF;	
}
.globalNavInner, .innerWrap{
	width:940px;
	margin:0 auto; padding:0;
}
.contentWrap{
	width:940px;
	margin:0 auto; padding:40px 0 0 0;
}
.index-col620, .index-col300, .col620, .col300{
	width:590px;
	float:left;
	margin:0 20px 0 0;	padding: 0px 30px 50px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}
.col620s{
	width:620px;
	float:left;
	margin:0 20px 0 0;	padding: 0px 0px 50px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}
.col620s p
{
    line-height:22px;
    margin-bottom:22px;
}
.index-col620{
	margin:0 20px 0 0; 	padding: 20px 30px 50px 0;	
}
.index-col300{
	margin:0; 	padding: 20px 0 50px 0;
	width:300px;
}
.col300{
	margin:0; padding: 0px 0 50px 0;
	width:300px;
}
.bgGrey300{
	width:300px;
	padding:10px 0 0 0;
	background: url('../images/ui/bg-300-grey.gif') no-repeat 0px 0px;	
}
.bgGrey300Inner{
	width:280px;
	padding:0 10px 10px 10px;
	background: url('../images/ui/bg-300-grey.gif') no-repeat 0px bottom;	
	position:relative;
	text-align:left;
}

.bgGrey300Subnav{
	width:300px;
	padding:0 0px 10px 0px;
	background: url('../images/ui/bg-300-grey.gif') no-repeat 0px bottom;	
	position:relative;
	text-align:left;
}
.bgGreyDk300{
	width:300px;
	padding:10px 0 0 0;
	margin: 0 0 10px 0;
	background: url('../images/ui/bg-300-dkgrey.gif') no-repeat 0px 0px;	
}
.bgGreyDk300Inner{
	width:280px;
	padding:0 10px 10px 10px;
	background: url('../images/ui/bg-300-dkgrey.gif') no-repeat 0px bottom;	
	position:relative;
	text-align:left;
	color:#FFF;
}
.bgGreyDk300Inner p{
	color:#FFF !important;	
}
.bgGrey300Inner hr{
	border:none;
	color:#FFF; background:#FFF;
	height:2px;
	width:300px; margin:10px 0 10px -10px;
	text-indent:-9999px;
}
.bgBlue320{
	width:320px;
	padding:10px 0 0 0;
	background: url('../images/ui/bg-320-blue.gif') no-repeat 0px 0px;	
}
.bgBlue320Inner{
	width:280px;
	padding:20px 20px 20px 20px;
	background: url('../images/ui/bg-320-blue.gif') no-repeat 0px bottom;	
	position:relative;
	text-align:left;
}
.bgBlue320Inner h4{
	font-size:18px !important;
	color:#FFF !important;
}
.col399{
	float:left;	
	margin:0 0 20px 0; display:block;
}
.col210{
	width:210px; height:402px; display:block;
	position:relative;
	margin:0 0 20px 0; padding:0;
	background:#EEEEEE;
	float:right;	
}
.ie .col210
{
    height:406px;
}
.col210saShell{
	width:210px; display:block;	
	float:right;	
	margin:0; 
}
.col210sa{
	width:210px; display:block;
	margin:0; padding:10px 0 0 0;
	background: url('../images/ui/bg-210-grey.gif') no-repeat 0px 0px;	

}
.col210saInner{
	width:190px; display:block;
	margin:0; padding:0 10px 10px 10px;
	background: url('../images/ui/bg-210-grey.gif') no-repeat 0px bottom;	
}
.col210saInner h4{
	font-size:14px !important;	
}
.col210saInner p.fine{
	font-size:11px !important;	
	margin:0;
}
.button-pageFunc{
	text-decoration:none;
	font-size:10px;
	padding: 0 0 0 15px;
	margin: 8px 10px 0 0;
	cursor:pointer;
	float:left;
	background:url('../images/ui/button-grey.gif') no-repeat left 0px;			
}
.button-pageFunc strong{
	height:19px;	
	color:#999;
	display:block;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding: 8px 15px 5px 0px;
	float:left;	
	white-space:nowrap;
	background:url('../images/ui/button-grey.gif') no-repeat right 0px;	
}
.button-pageFunc:hover strong{
	color:#EC8D00;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ End structure~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Start globalNav~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.globalNavInner a{
	color:#FFF;
	text-decoration:none;
	font-size:10px;
	padding: 0 0 0 15px;
	margin: 8px 0 0 2px;
	cursor:pointer;
	float:left;
}

.webkit .globalNavInner a{
	margin: -12px 0 0 2px;
}
.mac.webkit .globalNavInner a{
	margin: -10px 0 0 2px;
}
.mac.ff3 .globalNavInner a{
	margin: 10px 0 0 2px;
}



.globalNavInner a strong{
	height:22px;	
	color:#FFF;
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding: 5px 15px 5px 0px;
	float:left;	
	white-space:nowrap;
}
.ie .globalNavInner a strong{
	padding: 8px 15px 2px 0px;
}
.mac.ff3 .globalNavInner a strong{
	padding: 8px 15px 0px 0px;
}
.globalNavInner a.but-globalNav-pm{
		background:url('../images/ui/button-global-pm.jpg') no-repeat left 0px #00AEEF;		
}
.globalNavInner a.but-globalNav-pm strong{
		background:url('../images/ui/button-global-pm.jpg') no-repeat right 0px #00AEEF;	
}
.globalNavInner a.but-globalNav-bc{
		background:url('../images/ui/button-global-bc.jpg') no-repeat left 0px #908F91;		
}
.globalNavInner a.but-globalNav-bc strong{
		background:url('../images/ui/button-global-bc.jpg') no-repeat right 0px #908F91;	
}
.globalNavInner a.but-globalNav-sa{
		background:url('../images/ui/button-global-sa.jpg') no-repeat left 0px #7AA9AF;		
}
.globalNavInner a.but-globalNav-sa strong{
		background:url('../images/ui/button-global-sa.jpg') no-repeat right 0px #7AA9AF;	
}
.globalNavInner a.but-globalNav-other{
		background:url('../images/ui/button-global-other.jpg') no-repeat left 0px #999999;		
}
.globalNavInner a.but-globalNav-other strong{
		background:url('../images/ui/button-global-other.jpg') no-repeat right 0px #999999;	
}

.globalNavInner a:hover, .globalNavInner a.active{
	background-position: left bottom;	
}

.globalNavInner a:hover strong, .globalNavInner a.active strong{
	background-position: right bottom;
}
.globalNavInner a.but-globalNav-pm:hover strong, .globalNavInner a.but-globalNav-pm.active strong{
	color:#00AEEF;
}
.globalNavInner a.but-globalNav-bc:hover strong, .globalNavInner a.but-globalNav-bc.active strong{
	color:#908F91;
}
.globalNavInner a.but-globalNav-sa:hover strong, .globalNavInner a.but-globalNav-sa.active strong{
	color:#7AA9AF;
}
.globalNavInner a.but-globalNav-other:hover strong, .globalNavInner a.but-globalNav-other.active strong{
	color:#999999;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ End globalNav~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Header 		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.logo{
	margin:20px 0 0 0; padding:0;
	float:left;
}
.secondaryNav, div.pm .secondaryNav, div.sa .secondaryNav {
	margin:10px 0 0 0;
	float:right;	
	text-align:left;
}
.secondaryNav a, div.pm .secondaryNav a, div.sa .secondaryNav a{
	color:#FFF;
	text-decoration:none;
	font-size:14px;
	margin: 15px 20px 0 10px;	
	display:inline-block;
	float:right;
}
div.pm .secondaryNav a, div.sa .secondaryNav a, div.bc .secondaryNav a{
	color:#666;	
}
	
div.pm ul li{
	margin: 0 0 5px 0;
	padding:  0 0 0 16px;
	background:url(../images/ui/bullet-li.gif) no-repeat center left;	
	font-size:14px;
	color:#666;
	font-weight:normal;
	line-height:22px;
}
div.sa ul li{
	margin: 0 0 5px 0;
	padding:  0 0 0 16px;
	background:url(../images/ui/bullet-li-sa.gif) no-repeat center left;	
	font-size:14px;
	color:#666;
	font-weight:normal;
	line-height:22px;
}
div.bc ul li{
	margin: 0 0 5px 0;
	padding:  0 0 0 16px;
	background:url(../images/ui/bullet-li-bc.gif) no-repeat center left;	
	font-size:14px;
	color:#666;
	font-weight:normal;
	line-height:22px;
}
.secondaryNav a:hover, .secondaryNav a.active, div.pm .secondaryNav a:hover, div.pm .secondaryNav a.active, div.sa .secondaryNav a:hover, div.sa .secondaryNav a.active, div.bc .secondaryNav a:hover, div.bc .secondaryNav a.active   {
	color:#EC8D00;
}
.secondaryNav a.buttonGrey, div.pm .secondaryNav a.buttonGrey, div.sa .secondaryNav a.buttonGrey{
	display:inline;
	text-decoration:none;
	font-size:12px;
	padding: 0 0 0 15px;
	margin: 10px 0 0 10px;
	cursor:pointer;
	float:right;
	background:url('../images/ui/button-secondary-dk.jpg') no-repeat left 0px;		
}

div.pm .secondaryNav a.buttonGrey, div.sa .secondaryNav a.buttonGrey{
	background:url('../images/ui/button-secondary-lt.jpg') no-repeat left 0px;			
}
.secondaryNav a.buttonGrey strong, div.pm .secondaryNav a.buttonGrey strong, div.sa .secondaryNav a.buttonGrey strong{
	height:20px;	
	color:#717074;
	display:block;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	padding: 6px 15px 4px 0px;
	float:left;	
	white-space:nowrap;
	background:url('../images/ui/button-secondary-dk.jpg') no-repeat right 0px;			
	text-transform:uppercase;
}
div.pm .secondaryNav a.buttonGrey strong, div.sa .secondaryNav a.buttonGrey strong{
	background:url('../images/ui/button-secondary-lt.jpg') no-repeat right 0px;		
}
.ie .secondaryNav a.buttonGrey strong, .ie div.pm .secondaryNav a.buttonGrey strong,.ie div.sa .secondaryNav a.buttonGrey strong  {
	padding: 8px 15px 2px 0px;	
}
.secondaryNav a.buttonGrey:hover, .secondaryNav a.buttonGrey.active, div.pm .secondaryNav a.buttonGrey:hover, div.pm .secondaryNav a.buttonGrey.active, div.sa .secondaryNav a.buttonGrey:hover, div.sa .secondaryNav a.buttonGrey.active {
	background-position: left bottom;	
}
.secondaryNav a.buttonGrey:hover strong, .secondaryNav a.buttonGrey.active strong, div.pm .secondaryNav a.buttonGrey:hover strong, div.pm .secondaryNav a.buttonGrey.active strong, div.sa .secondaryNav a.buttonGrey:hover strong, div.sa .secondaryNav a.buttonGrey.active strong{
	background-position: right bottom;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ index ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.index-pm, .index-bc, .index-sa {
	float:left;
	width:304px; height:178px; display:block;
	margin: 40px 14px 0 0;
	position:relative;
}
.index-sa{
	margin:40px 0 0 0;	
}
.index-pm a strong, .index-bc a strong, .index-sa a strong{
	position:absolute; left:0; bottom:0; z-index:20;
	width:284px; height:31px; display:block; 
	margin:0; padding: 9px 10px 1px 10px;
	color:#FFF;
}
.ie .index-pm a strong, .ie .index-bc a strong, .ie .index-sa a strong{
	padding: 12px 10px 0px 10px;
}
.index-pm a strong{
	background:url('../images/ui/button-index-pm.gif') no-repeat 0px 0px;		
}
.index-bc a strong{
	background:url('../images/ui/button-index-bc.gif') no-repeat 0px 0px;		
}
.index-sa a strong{
	background:url('../images/ui/button-index-sa.gif') no-repeat 0px 0px;		
}
.index-col620 h1{
	color:#525052 !important;
	font-size:24px !important;
	line-height:22px !important;
	margin: 0 0 10px 0 !important;
}
.index-col620 p{
	line-height:22px !important;	
	margin: 0 0 22px 0 !important;
}
.index-col300 h4{
	color:#525052 !important;
	font-size:16px !important;
	line-height:22px !important;
	text-transform:uppercase;
}
.index-banner{
	display:block;
	margin:0 0 50px 0;	
}
.index-banner a
{
    margin-bottom:10px;
    float:left;
}
.index-banner2{
	display:block;
	margin:0 0 10px 0;	
}
.quicklinks a{
	font-size:12px;
	color:#EC8D00;
	font-weight:bold;
	text-decoration:none;
}
.quicklinks a:hover{
	color:#666;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ property management ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.fs h1{
	color:#666666;
	font-size:30px;
	margin-bottom: 8px;
	line-height:22px;
}
div.fs h2{
	color:#666;
	font-size:24px;
	margin-bottom: 10px;	
	line-height:100%;
}
div.fs h3{
	color:#999;
	font-size:24px;	
	margin-bottom: 10px;	
}
div.fs h4{
	color:#666;
	font-size:18px;	
	margin-bottom: 5px;
}
div.fs h5{
	color:#999;
	font-size:18px;
	margin-bottom: 4px;	
}
div.fs h6{
	color:#666;
	font-size:14px;	
	margin-bottom: 4px;	
}
div.fs  p{
	font-size:14px;
	color:#666;
	line-height:22px;	
	margin: 0 0 22px 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ property management ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.pm h1{
	color:#666666;
	font-size:30px;
	margin-bottom: 8px;
	line-height:22px;
}
div.pm h1.index{
	color:#00AEEF;
	font-size:24px;
	margin-bottom: 5px;	
	width:620px;
}
div.pm h2{
	color:#00AEEF;
	font-size:24px;
	margin-bottom: 10px;	
	line-height:100%;
}
div.pm h3{
	color:#666;
	font-size:24px;	
	margin-bottom: 10px;	
}
div.pm h4{
	color:#00AEEF;
	font-size:18px;	
	margin-bottom: 5px;
}
div.pm h5{
	color:#666;
	font-size:18px;
	margin-bottom: 4px;	
}
div.pm h6{
	color:#00AEEF;
	font-size:14px;	
	margin-bottom: 4px;	
}
div.pm p{
	font-size:14px;
	color:#666;
	line-height:22px;	
	margin: 0 0 22px 0;
}
div.pm input, div.pm textarea, div.pm select{
	border:1px solid #00AEEF; background:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;
	padding:5px;
	margin:0 0 5px 0;
	width:268px;
}
div.pm select
{
    width:280px;
}
div.pm .navOuter{
	background: url('../images/ui/bg-nav-pm.jpg') repeat-x 0px 0px ;	
	height:46px; display:block; width:100%;
	padding: 6px 0 0 0;
}
div.pm .navOuter ul.nav {
	margin:0;
	padding:0 0 0 2px;
	background: url('../images/ui/nav-divider-pm.gif') no-repeat left 0px;
	height:40px;
	float:left;
}
div.pm .navOuter .nav li{
	margin:0;
	padding:0 2px 0 0;
	float:left;
	background: url('../images/ui/nav-divider-pm.gif') no-repeat right 0px ;	
}
div.pm .navOuter .nav a{
	display:block;
	padding:8px 15px 10px 15px;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; text-decoration:none;
}
.ie div.pm .navOuter .nav a{
	padding:11px 15px 11px 15px;	
}
div.pm .navOuter .nav a:hover, .navOuter .nav a.active{
	background: url('../images/ui/bg-nav-pm-active.jpg') repeat-x 0px 0px ;	
}
div.pm a.buttonpmSend,div.pm a.buttonpmSend2{
	background:url('../images/ui/button-pm-send.jpg') no-repeat 0px 0px;
	height:40px; width:90px; display:block;
	margin: 4px 0 0 0;
	text-indent:-9999px;
}
div.pm a.buttonpmSend2{
	background:url('../images/ui/button-pm-send2.jpg') no-repeat 0px 0px;
}
div.pm a.buttonpmSend:hover{
	background:url('../images/ui/button-pm-send.jpg') no-repeat 0px bottom;
}
div.pm a.buttonpmSend2:hover{
	background:url('../images/ui/button-pm-send2.jpg') no-repeat 0px bottom;
}
div.pm .topPM{
	margin:72px 0 0 0;	
}
.ie8 div.pm .topPM{
	margin:72px 0 0 0;	
}


.propertyOvObj{
	margin: 0 0 1px 0;
	display:block;
	height:240px;
}
.propertyOvObj .dataImg{
	float:left;
}
.propertyOvObj .info{
	padding:15px 20px 20px 20px;
	position:relative; overflow:hidden;
	width:257px; height:203px; 
	border:1px solid #CCC; background:#EEEEEE;
	float:right;
}
.propertyOvObj .info h3{
	margin: 0 0 5px 0;
	font-size:20px;
}
.propertyOvObj .info p{
	font-size:12px; font-weight:bold; line-height:18px;
	margin:0 0 10px 0;
}
.propertyOvObj .info .dataID{
	position:absolute; bottom:20px; right:20px;
	font-size:11px; font-weight:bold;
}
.propertyOvObj .info .dataRoom, .propertyOvObj .info .dataBath, .propertyOvObj .info .dataPark{
	margin:0 0 8px 0; padding:0;
	display:block;
	height:20px;
	clear:both;
}
.propertyOvObj .info .dataRoom img, .propertyOvObj .info .dataBath img, .propertyOvObj .info .dataPark img{
	display:inline-block;
	margin: 0 10px 0 0;
	height:20px;
	float:left;
	
}
.propertyOvObj .info .dataRoom span, .propertyOvObj .info .dataBath span, .propertyOvObj .info .dataPark span{
	display:inline-block;
	font-size:16px; font-weight:bold;
    padding: 0 0 0 0;
	height:20px;
	float:left;
}
.propertyOvObj .info .buttonMore{
	background:url('../images/ui/button-pm-more.gif') no-repeat 0px 0px;
	height:30px; width:70px; display:block;
	margin: 0 0 0 0;
	text-indent:-9999px;
	position:absolute; bottom:20px;
}
.propertyOvObj .info .buttonMore:hover{
	background:url('../images/ui/button-pm-more.gif') no-repeat 0px bottom;
}
.propertyOvObj .info .buttonMorefs{
	background:url('../images/ui/button-fs-more.jpg') no-repeat 0px 0px;
	height:30px; width:70px; display:block;
	margin: 0 0 0 0;
	text-indent:-9999px;
}
.propertyOvObj .info .buttonMorefs:hover{
	background:url('../images/ui/button-fs-more.jpg') no-repeat 0px bottom;
}

div.pmForm {
	padding:0px 10px 10px 10px;	
}
div.pmForm input, div.pmForm textarea{
	border:1px solid #00AEEF; background:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;
	padding:5px;
	margin:0 0 5px 0;
	width:268px;
}
div.pmForm input.subscribeEmail
{
    width:248px;
    border:solid 1px #CCC;
    font-size:12px;
}
div.pmForm label{
	display:block;	
	margin:0 0 5px 0;
}
div.pmForm select{
	border:1px solid #CCC; background:#FFF;		
	width:120px;
	color:#666; font-size:12px;
	padding:0px 0 0px 5px; margin:0 0 10px 0;
}
div.pmForm select.wide{
	width:260px;
	color:#666; font-size:11px;	
}
div.pmForm p{
	margin:0 0 10px 0;
	line-height:18px;
}
div.pmForm p.fine{
	margin:0 0 3px 0;
	font-size:10px;
	line-height:100%;
}
.pmForm .buttonSubmit{
	background:url('../images/ui/button-pm-submit.jpg') no-repeat 0px 0px;
	height:50px; width:260px; display:block;
	margin: 10px 0 0 0;
	text-indent:-9999px;
}
.pmForm .buttonSubmit:hover{
	background:url('../images/ui/button-pm-submit.jpg') no-repeat 0px bottom;
}
.ie span.toSpace{
	position:relative;
	top:-10px;
}
.callToaction{
	color:#666;
	font-size:18px;	
	margin-bottom: 5px;
	text-align:center;
}
.callToaction span{
	color:#00AEEF;
}
.pm-detailtop{
	width:399px;
	height:40px;	
	background:url('../images/ui/bg-propertydetail-grey.gif') no-repeat 0px 0px #666666;
}
.pm-detailtop .dataRoom, .pm-detailtop .dataBath, .pm-detailtop .dataPark{
	margin:10px 0 8px 10px; padding:0;
	display:inline;
	height:20px;
	float:left;
}
.pm-detailtop .dataRoom img, .pm-detailtop .dataBath img, .pm-detailtop .dataPark img{
	display:inline-block;
	margin: 0 10px 0 0;
	height:20px;
	float:left;
	
}
.pm-detailtop .dataRoom span, .pm-detailtop .dataBath span, .pm-detailtop .dataPark span{
	display:inline-block;
	font-size:16px; font-weight:bold;
    padding: 0 0 0 0;
	height:20px;
	float:left;
	color:#ccc;
}
.col210 .title{
	background:url('../images/ui/bg-propertydetail-blue.gif') no-repeat 0px 0px;		
	height:32px; width:185px;
	font-size:18px;
	padding:8px 10px 0px 15px; margin:0;
	border-bottom:1px solid #FFF;
	overflow:hidden;
	color:#FFF;
}
.col210 img{
	margin: 0 0 10px 0;	
}
.col210 p{
	padding: 0px 10px 0 15px !important;
	margin:0 !important;
	font-size:15px;
	color:#666;
}	
.col210 p span{
	display:inline-block;
	width:15px;
	margin-right:5px;
	font-size:15px;
}	
.col210 p a{
	text-decoration:none !important;
	color:#666 !important;
}
.col210 p a:hover
{
    color:#EC8D00 !important;
}
.chapterTitle{
	margin: 0 0 5px 0;
	display:block;
	color:#666;
}

h1.subH1{
	margin: 0 0 10px 0 !important;
	display:block;
}	
p.propertyDetail{
	margin: 0 0 10px 0 !important;
}
.buttonRequest{
	background:url('../images/ui/button-requestoview.jpg') no-repeat 0px 0px;
	height:60px; width:210px; display:block;
	margin: 0;
	position:absolute; bottom:0;
	text-indent:-9999px;
	border-top:1px solid #FFF;
}
.buttonRequest:hover{
	background:url('../images/ui/button-requestoview.jpg') no-repeat 0px bottom;
}
.propertyId{
	float:right;
	padding:14px 10px 0 0;
	font-size:12px; font-weight:bold; color:#999; 
}	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ serviced apartments ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.sa h1{
	color:#666666;
	font-size:30px;
	margin-bottom: 8px;
	line-height:22px;
}
div.sa h1.index{
	color:#60969F;
	font-size:24px;
	margin-bottom: 5px;	
	width:620px;
}
div.sa h2{
	color:#60969F;
	font-size:24px;
	margin-bottom: 10px;	
	line-height:100%;
}
div.sa h3{
	color:#666;
	font-size:24px;	
	margin-bottom: 10px;	
}
div.sa h4{
	color:#60969F;
	font-size:16px;	
	margin-bottom: 5px;
}
div.sa h5{
	color:#666;
	font-size:16px;
	margin-bottom: 4px;	
}
div.sa h6{
	color:#60969F;
	font-size:14px;	
	margin-bottom: 4px;	
}
div.sa  p{
	font-size:14px;
	color:#666;
	line-height:22px;	
	margin: 0 0 22px 0;
}
.flashShell{
	display:block; margin:0 0 15px 0;	
}
div.sa input, div.sa textarea{
	border:1px solid #60969F; background:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;
	padding:5px;
	margin:0 0 5px 0;
	width:268px;
}
div.sa .navOuter{
	background: url('../images/ui/bg-nav-sa.jpg') repeat-x 0px 0px ;	
	height:46px; display:block; width:100%;
	padding: 6px 0 0 0;
}
div.sa .navOuter ul.nav {
	margin:0;
	padding:0 0 0 2px;
	background: url('../images/ui/nav-divider-sa.gif') no-repeat left 0px;
	height:40px;
	float:left;
}
div.sa .navOuter .nav li{
	margin:0;
	padding:0 2px 0 0;
	float:left;
	background: url('../images/ui/nav-divider-sa.gif') no-repeat right 0px ;	
}
div.sa .navOuter .nav a{
	display:block;
	padding:8px 15px 10px 15px;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; text-decoration:none;
}
.ie div.sa .navOuter .nav a{
	padding:11px 15px 11px 15px;	
}
div.sa .navOuter .nav a:hover, div.sa .navOuter .nav a.active{
	background: url('../images/ui/bg-nav-sa-active.jpg') repeat-x 0px 0px ;	
}
div.sa a.buttonpmSend,div.sa a.buttonpmSend2{
	background:url('../images/ui/button-sa-send.jpg') no-repeat 0px 0px;
	height:40px; width:90px; display:block;
	margin: 4px 0 0 0;
	text-indent:-9999px;
}
div.sa a.buttonpmSend2{
	background:url('../images/ui/button-sa-send2.jpg') no-repeat 0px 0px;
}
div.sa a.buttonpmSend:hover{
	background:url('../images/ui/button-sa-send.jpg') no-repeat 0px bottom;
}
div.sa a.buttonpmSend2:hover{
	background:url('../images/ui/button-sa-send2.jpg') no-repeat 0px bottom;
}
.sa-complex{
	margin:0 20px 20px 0;
	width:300px;
	float:left; display:block;
	background: url('../images/ui/bg-300-grey.gif') no-repeat 0px bottom;		
}
.sa-complex .info{
	width:280px;
	position:relative;
	padding: 5px 10px 10px 10px;
}
.sa-complex h4{
	margin:0 0 0 0 !important;
}
.sa-complex p, .sa-complex p.fine{
	margin:0 !important;
	padding:0;
	line-height:100%;
}
.sa-complex p.fine{
	font-size:10px;
}
.sa-complex .buttonMore{
	background:url('../images/ui/button-sa-more.jpg') no-repeat 0px 0px;
	height:30px; width:70px; display:block;
	margin: 0 0 0 0;
	text-indent:-9999px;
	position:absolute; bottom:10px; right:10px;
}
.sa-complex .buttonMore:hover{
	background:url('../images/ui/button-sa-more.jpg') no-repeat 0px bottom;
}
.buttonComplexinfo{
	background:url('../images/ui/button-complexinfo.jpg') no-repeat 0px 0px;
	height:40px; width:210px; display:block;
	margin: 10px 0 0 0;
	text-indent:-9999px;
}
.buttonComplexinfo:hover{
	background:url('../images/ui/button-complexinfo.jpg') no-repeat 0px bottom;
}
.saEnd{
	margin:0 0 20px 0;	
}
.sa-detailtop{
	color:#FFF;
	width:399px;
	height:40px;	
	background:url('../images/ui/bg-propertydetail-grey.gif') no-repeat 0px 0px #666666;
}
.sa-detailtop-title{
	display:block;
	padding:10px 10px 0 15px;
	font-size:16px;	
}
div.sa .topPM{
	margin:72px 0 0 0;	
}
.ie8 div.sa .topPM{
	margin:72px 0 0 0;	
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ serviced apartments ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.bc h1{
	color:#666666;
	font-size:30px;
	margin-bottom: 8px;
	line-height:22px;
}
div.bc h2{
	color:#666666;
	font-size:24px;
	margin-bottom: 10px;	
	line-height:100%;
}
div.bc h3{
	color:#868587;
	font-size:24px;	
	margin-bottom: 10px;	
}
div.bc h4{
	color:#666666;
	font-size:16px;	
	margin-bottom: 5px;
}
div.bc h5{
	color:#868587;
	font-size:16px;
	margin-bottom: 4px;	
}
div.bc h6{
	color:#666666;
	font-size:14px;	
	margin-bottom: 4px;	
}
div.bc  p{
	font-size:14px;
	color:#666;
	line-height:22px;	
	margin: 0 0 22px 0;
}
div.bc input, div.bc textarea{
	border:1px solid #ccc; background:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;
	padding:5px;
	margin:0 0 5px 0;
	width:268px;
}
div.bc .bgGreyDk300Inner label span{
	color:#FFF;
	display:block;
	margin:0 0 5px 0;
}
div.bc .bgGreyDk300Inner label span.span-inline
{
    float:left;
}
.ie div.bc .bgGreyDk300Inner label span.span-inline
{
    float:left;
    margin-top:3px;
}
div.bc .bgGreyDk300Inner label span.spaninline{
	color:#FFF;
	display:inline-block;
	margin:0 0 5px 0;
	float:left;
}
div.bc .bgGreyDk300Inner .checkbox{
	float:left;
	width:auto;
	background:none;
	border:none;
	margin-right:5px;
}
.ie div.bc .bgGreyDk300Inner .checkbox
{
    margin-left:-3px;
}
h3.loginH3{
	color:#FFF !important;	
}
a.forgotLink{
	color:#fff;	
	display:block;
	margin: 0 0 5px 0;
}
a.forgotLink:hover
{
    text-decoration:none;
    color:#EC8D00;
}
#forgotPassword{
	display:none;	
}
#forgotPasswordOK{
	display:none;	
}
div.bc .bgGreyDk300Inner input, div.bc  .bgGreyDk300Inner textarea{
	border:1px solid #666; background:#FFF;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;
	padding:5px;
	margin:0 0 5px 0;
	width:268px;
}
div.bc .navOuter{
	background: url('../images/ui/bg-nav-bc.jpg') repeat-x 0px 0px ;	
	height:46px; display:block; width:100%;
	padding: 6px 0 0 0;
}
div.bc .navOuter ul.nav {
	margin:0;
	padding:0 0 0 2px;
	background: url('../images/ui/nav-divider-bc.gif') no-repeat left 0px;
	height:40px;
	float:left;
}
div.bc .navOuter .nav li{
	margin:0;
	padding:0 2px 0 0;
	float:left;
	background: url('../images/ui/nav-divider-bc.gif') no-repeat right 0px ;	
}
div.bc .navOuter .nav a{
	display:block;
	padding:8px 15px 10px 15px;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; text-decoration:none;
}
.ie div.bc .navOuter .nav a{
	padding:11px 15px 11px 15px;	
}
div.bc .navOuter .nav a:hover, div.bc .navOuter .nav a.active{
	background: url('../images/ui/bg-nav-bc-active.jpg') repeat-x 0px 0px ;	
}
div.bc a.buttonpmSend, div.bc a.buttonSend2, div.bc a.buttonLogin, div.bc a.buttonLogout, div.bc a.buttonMore{
	background:url('../images/ui/button-bc-send.jpg') no-repeat 0px 0px;
	height:40px; width:90px; display:block;
	margin: 4px 0 0 0;
	text-indent:-9999px;
}
div.bc a.buttonLogin{
	background:url('../images/ui/button-bc-login.jpg') no-repeat 0px 0px;
}
div.bc a.buttonLogin:hover{
	background:url('../images/ui/button-bc-login.jpg') no-repeat 0px bottom;
}
div.bc a.buttonLogout{
	background:url('../images/ui/button-bc-logout.jpg') no-repeat 0px 0px;
}
div.bc a.buttonLogout:hover{
	background:url('../images/ui/button-bc-logout.jpg') no-repeat 0px bottom;
}
div.bc a.buttonpmSend:hover{
	background:url('../images/ui/button-bc-send.jpg') no-repeat 0px bottom;
}
div.bc a.buttonSend2{
	margin: 4px 0 10px 0;
	background:url('../images/ui/button-bc-send2.jpg') no-repeat 0px 0px;
}
div.bc a.buttonSend2:hover{
	background:url('../images/ui/button-bc-send2.jpg') no-repeat 0px bottom;
}
div.bc a.buttonMore{
	background:url('../images/ui/button-bc-more.jpg') no-repeat 0px 0px;
	height:30px; width:70px; display:block;
	margin: 4px 0 0 0;
	text-indent:-9999px;
}
div.bc a.buttonMore:hover{
	background:url('../images/ui/button-bc-more.jpg') no-repeat 0px bottom;
}
.bc-detailtop{
	color:#FFF;
	width:399px;
	height:40px;	
	background:url('../images/ui/bg-propertydetail-grey.gif') no-repeat 0px 0px #666666;
}
.bc-detailtop-title{
	display:block;
	padding:10px 10px 0 15px;
	font-size:16px;	
}
p.links a{
	display:block;
	color:#FFF; font-weight:bold;
}
div.bc .topPM{
	margin:72px 0 0 0;	
}
.ie8 div.bc .topPM{
	margin:72px 0 0 0;	
}
.bcObj{
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:2px #CCC solid;	
}
.bcObj h2{
	margin:0px 0 0px 0 !important;
}
.bcObj p{
	font-size:12px !important; font-weight:bold;
	margin:0px 0 0px 0 !important;
}
.bcObjDetails h2{
	margin:0px 0 5px 0 !important;
}
.bcObjDetails p{
	font-size:12px !important;
}
.bcObjDetails p a{
	font-size:12px !important; font-weight:bold;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Start Paging ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.pagingShellTop, .pagingShell{
	width:auto; float:right;
	display:inline;
	padding: 0 0 0 20px; margin: 20px 0 20px 0;
	background:url('../images/ui/bg-paging.gif') no-repeat 0px 0px;		
}
.pagingShellTop{
	margin: 0px 0 20px 0;
}
.pagingInner{
	display:block;
	padding: 8px 0px 10px 0;
	height:14px;
	background:url('../images/ui/bg-paging.gif') no-repeat right 0px;		
}
.ie6 .pagingInner{
	width:auto;
	display:inline;
	float:left;
}	
div.pm .pagingInner a, div.pm .pagingInner span.active{
	color:#00AEEF; font-size:12px; font-weight:bold; text-decoration:none;
	margin-right:20px;
}
div.pm .pagingInner a:hover{
	color:#EC8D00; 
}
div.pm .pagingInner span.active
{
    color:#999;
}
div.fs .pagingInner a{
	color:#EC8D00; font-size:12px; font-weight:bold; text-decoration:none;
	margin-right:20px;
}
div.fs .pagingInner a:hover{
	color:#666; 
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ subNav ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.pm .subNav, div.sa .subNav, div.bc .subNav{
	margin:0; padding:0; 
	background:none;	
	border-top:1px solid #FFF;	
	margin-bottom:10px;
}
div.pm .subNav li, div.sa .subNav li, div.bc .subNav li{
	margin:0; padding:0; list-style:none;
	background:none;
}
div.pm .subNav li a, div.sa .subNav li a, div.bc .subNav li a{
	width:265px;
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 0 -66px;
	display:block;	
	padding: 3px 10px 7px 25px;
	border-bottom:1px solid #FFF;
	color:#00ADEE; font-size:16px;
}
div.sa .subNav li a{
	color:#60969F;
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 0 -66px;
}
div.bc .subNav li a{
	color:#FF9900;
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 0 -66px;
}

.ie div.pm .subNav li a{
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 0 -66px;
	padding: 7px 10px 7px 25px;
}
.ie div.sa .subNav li a{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 0 -66px;
	padding: 7px 10px 7px 25px;
}
.ie div.bc .subNav li a{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 0 -66px;
	padding: 7px 10px 7px 25px;
}

div.pm .subNav li a:hover{
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 0 -132px;
	text-decoration:none;
}
div.pm .subNav li a.active{
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 0 0 #FFF;
}
div.sa .subNav li a:hover{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 0 -132px;
	text-decoration:none;
}
div.sa .subNav li a.active{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 0 0 #FFF;
}
div.bc .subNav li a:hover{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 0 -132px;
	text-decoration:none;
}
div.bc .subNav li a.active{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 0 0 #FFF;
}

div.pm .subNav li.lv2, div.sa .subNav li.lv2, div.bc .subNav li.lv2{
	margin:0; padding:0; list-style:none;
	background:none;
}
div.pm .subNav li.lv2 a, div.sa .subNav li.lv2 a, div.bc .subNav li.lv2 a{
	margin:0; list-style:none;
	display:block;	
	padding: 5px 10px 5px 25px;
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 0 -132px;	
}

div.sa .subNav li.lv2 a{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 0 -132px;	
}

div.bc .subNav li.lv2 a{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 0 -132px;	
}

div.pm .subNav2, div.sa .subNav2, div.bc .subNav2{
	margin:0; padding:0; list-style:none;
	background:none;
}
div.pm .subNav li.lv2 .subNav2 li a, div.sa .subNav li.lv2 .subNav2 li a, div.bc .subNav li.lv2 .subNav2 li a{
	width:245px;
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 20px -66px #EEEEEE;
	display:block;	
	padding: 3px 10px 7px 45px;
	border-bottom:1px solid #FFF;
}
div.sa .subNav li.lv2 .subNav2 li a{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 20px -66px #EEEEEE;
}
div.bc .subNav li.lv2 .subNav2 li a{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 20px -66px #EEEEEE;
}

.ie div.pm .subNav li.lv2 .subNav2 li a{
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 20px -66px #EEEEEE;
	padding: 7px 10px 7px 45px;
}
.ie div.sa.subNav li.lv2 .subNav2 li a{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 20px -66px #EEEEEE;
	padding: 7px 10px 7px 45px;
}
.ie div.bc .subNav li.lv2 .subNav2 li a{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 20px -66px #EEEEEE;
	padding: 7px 10px 7px 45px;
}
div.pm .subNav li.lv2 .subNav2 li a.active{
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 20px -1px #FFF;
}
div.pm .subNav li.lv2 .subNav2 li a:hover{
	background:url('../images/ui/bg-subnav-pm.gif') no-repeat 20px -132px #EEEEEE;
}
div.sa .subNav li.lv2 .subNav2 li a.active{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 20px -1px #FFF;
}
div.sa .subNav li.lv2 .subNav2 li a:hover{
	background:url('../images/ui/bg-subnav-sa.gif') no-repeat 20px -132px #EEEEEE;
}
div.bc .subNav li.lv2 .subNav2 li a.active{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 20px -1px #FFF;
}
div.bc .subNav li.lv2 .subNav2 li a:hover{
	background:url('../images/ui/bg-subnav-bc.gif') no-repeat 20px -132px #EEEEEE;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LightBox ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.lightBox {
	z-index:1000;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background: rgba(255,255,255,0.80);
	color:#000;
	overflow:hidden;
	display:none;
	margin:0;
}
.lightBoxInner {
	width:960px;
	margin: 0 auto;
	margin:20px;
	text-align:center;
	display:none;
	overflow:hidden;
}
.ie .lightBox {
	background:#FFF;
	position:fixed;
	filter:alpha(opacity=80);	
}
.ie7 .lightBox {
	background:#FFF;
	position:fixed;
	bottom:120px;
	filter:alpha(opacity=80);	
}
.ie6 .lightBox {
	background:#FFF;
	position:absolute;
	height:100%;	
	filter:alpha(opacity=80);	
}
.lightBoxInner .closeButton{
	color:#FFF;
	padding:0;
	height:21px; width:22px;
	text-indent:-9999px;
	position:absolute; right:20px; top:0; z-index:1100;
	background:url('../images/ui/button-close.gif') no-repeat 0px 0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Start Footer ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.footerShell{
	background: url('../images/ui/bg-footer-lt.gif') repeat 0px 0px ;
}
.footerTop{
	height:40px;
	background: url('../images/ui/bg-footer-top.gif') repeat-x 0px 0px ;	
}
.footerTop strong{
	margin: 13px 70px 15px 0;
	display:inline-block;
	font-weight:normal;	color:#666666;	font-size:14px; font-family:Arial, Helvetica, sans-serif; font-size:14px;
}
.footerTop em{
	font-style:normal;
	color:#373537;
}
.footerTop a{
	text-decoration:none;
	color:#666;
}
.footerTop a:hover
{
    color:#EC8D00;
}
.footerTop strong .end{
	margin: 13px 0px 15px 0;	
}
.footerBottom{
	height:50px;
	background: url('../images/ui/bg-footer-dk.gif') repeat-x 0px 0px ;	
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	color:#666;
}
.footerBottom span{
	margin:20px 0 0 0;	
}
.footerBottom a{
	color:#666;
	text-decoration:none;
}
.footerBottom a:hover{
	color:#EC8D00;
}
.addressShell{
	background:#000;
	width:100%;
}
.addressShell address{
	background:#000;
	width:940px;
	margin:0 auto;
	text-align:left;
	padding: 26px 0 29px 0;

}
.ie .addressShell address{padding: 28px 0 30px 0;}

.addressShell address span.addressitem{
	color:#FFF;
	font-size:14px;
	font-style:normal;
	font-family:Georgia, "Times New Roman", Times, serif;	
	margin: 0 15px 0 0;
}
.addressShell address span{
	color:#0099FF;
	font-size:14px;
	font-style:italic;
}
.addressShell address span a{
	color:#FFF;
	text-decoration:none;
}
.addressShell address span a:hover{
	text-decoration:underline;
}
.footer{
	margin:0 auto;
	width:940px;
	padding:20px 0 0 0;
}
.footerNav {
	margin:46px 0 0 0;
	float:left;
	width:620px;
}

.footerForm h2{
	margin:0 0 10px 0;
	display:block;
	color:#666 !important;
}

.footerNav ul{
	margin:0 27px 0 0;
	padding:0;
	max-width:95px;
	float:left;
}

.footerNav ul.thin{
	width:75px;
}
.footerNav ul.wide{
	max-width:180px;
}

.footerNav li{
	margin: 0 0 5px 0 !important; 	padding: 0 !important;
	text-align:left;
	line-height:11px !important;
	background:none !important;
}
.footerNav li a{
	text-decoration:none;
	padding:0 0 6px 0;
	color:#666;
	display:inline-block;
	font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;
	text-transform: lowercase;
}
.footerNav li a:hover{
	color:#EC8D00;
}
.footerNav li.header{
	padding: 0 0 1px 0;
}
.footerNav li.header a{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif; font-weight:bold;
	font-size:14px;
	line-height:11px;
	color:#373537;
}
.footerNav li.header a:hover{
	color:#EC8D00;
}
.footer .footerForm {
	margin:13px 30px 40px 0px;
	width:290px;
	float:left;
	text-align:left;
	overflow: hidden;
}

.footer .footerForm label{
	display:block;
	width:290px;	
}
div.error, div.wait, div.success
{
    color:#C00;
    font:bold 14px Arial, Helvetica, sans-serif;
    padding:0 0 5px 5px;
}
div.wait, div.success
{
    color:#6C0;
}
.bgBlue320Inner div.wait, .bgBlue320Inner div.success
{
    color:#6F0;
}
div.wait img, div.success img
{
    float:left;
    margin-right:5px;
}
.footerForm textarea{
	width:264px;
	height:104px;
	background:url('../images/ui/footerTextarea.gif') no-repeat 0px 0px;
	color:#666;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 10px;
	margin:0 0 4px 0;
	overflow:hidden;
}
.ie .footerForm textarea{
	width:264px;
	height:104px;
	padding: 10px;
	margin:0 0 4px 0px;
}
.mac.webkit .footerForm textarea{
	margin:0;
}
.footerForm input{
	width:264px;
	height:34px;
	background:url('../images/ui/footerInput.gif') no-repeat 0px 0px  !important;
	display:block;
	border:none;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 0px 10px 8px 10px ;
	margin:0 0 -2px 0;
}
.ie .footerForm input{
	margin:0 0 -8px 0;
	padding: 9px 10px 0 10px;
	height:36px;
}
.mac.webkit .footerForm input{
	padding: 0px 10px 0px 10px;
	margin: 0 0 4px 0;
	height:34px;
}
.webkit .footerForm input{
	padding: 0px 10px 6px 10px;
	height:40px;
}
.footerForm a.buttonSend{
	background:url('../images/ui/buttonFooter.jpg') no-repeat 0px 0px;
	height:40px;
	width:90px;
	display:block;
	text-indent:-9999px;
	float:left;
}
.footerForm a.buttonSend:hover{
	background:url('../images/ui/buttonFooter.jpg') no-repeat 0px bottom;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ End Footer ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
